> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getbluejay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# POST /v1/integrations/amelia/sync

> Import your Amelia agents.

Imports each Amelia AI agent that the [Amelia integration](/integrations/amelia.md) account can see. Bluejay makes one agent for each, and refreshes the agents that it already tracks.## Headers

\<table><thead><tr><th>Name</th>
            \<th>Type</th>
            \<th>Required</th>
            \<th>Description</th></tr></thead>
        \<tbody /></table>

## ResponseThe response is `object`.## Status codes| Status | Meaning |
| - | - |
| `200` | Successful Response |
| `422` | Validation Error |## Example request```bash theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
curl --request POST \
  --url https://api.getbluejay.ai/v1/integrations/amelia/sync \
  --header 'X-API-Key: <api-key>'
```## Example response```json 200 theme={"theme":{"light":"vitesse-light","dark":"vitesse-dark"}}
{}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.